/* RESET */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,code,del,dfn,em,img,q,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;margin:0;padding:0;}table{border-collapse:separate;border-spacing:0;}caption,th,td{text-align:left;font-weight:400;}table,td,th{vertical-align:middle;}blockquote:before,blockquote:after,q:before,q:after{content:"";}blockquote,q{quotes:"" "";}a img{border:none;}
/* GOLDEN GRID */
.main{width:970px;padding-top:10px;margin:0 auto;}
.g160,.g320,.g480,.g640,.g800,.g960,.g80,.g240,.g400,.g560,.g720,.g880,.g960{float:left;display:inline;margin-left:10px;}
.g160{width:150px;}
.g320{width:310px;}
.g480{width:470px;}
.g640{width:630px;}
.g800{width:790px;}
.g960{width:950px;}
.g80{width:70px;}
.g240{width:230px;}
.g400{width:390px;}
.g560{width:550px;}
.g720{width:710px;}
.g880{width:870px;}
.ml80{margin-left:90px;}
.ml160{margin-left:170px;}
.ml240{margin-left:250px;}
.ml320{margin-left:330px;}
.ml400{margin-left:410px;}
.ml480{margin-left:490px;}
.ml560{margin-left:560px;}
.ml640{margin-left:650px;}
.ml720{margin-left:730px;}
.ml800{margin-left:810px;}
.ml880{margin-left:890px;}
.ml960{margin-left:970px;}
.inside{margin-left:0;}
p.grid{padding-left:10px;}
.clear{clear:both;}
.clearfix,.main{display:block;}
.clearfix:after,.main:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
/* TYPO */
@font-face {
font-family: 'PTSansNarrowBold';
src: url('PT_Sans_Narrow_Bold-webfont.eot');
src: local('â˜º'), url('PT_Sans_Narrow_Bold-webfont.woff') format('woff'), url('PT_Sans_Narrow_Bold-webfont.ttf') format('truetype'), url('PT_Sans_Narrow_Bold-webfont.svg#webfont') format('svg');
font-weight: normal;
font-style: normal;
}
body{font:85%/1.5em Cambria,Georgia,Times,"Times New Roman",serif}
p{padding:0 0 1em;}
p img{float:left;margin:0.3em 0.833em 0.833em 0;padding:0;}
p img.right{float:right;margin:0.3em 0 0.833em 0.833em;}
h1{font-size:2em;margin-bottom:0.682em;line-height:1em;}
h2{font-size:1.2em;margin-bottom:0.79em;}
h3{font-size:1.1em;margin-bottom:0.882em;}
h4{font-size:1.0em;margin-bottom:1.071em;}
h5,h6{font-size:.9em;margin-bottom:1.154em;}
.water{color:#5582d1;}
.earth{color:#4e3e2c;}
.air{color:#f1fff7;}
.fire{color:#ff8a19;}
.wine{color:#4a040a;}
.beer{color:#F0C030;}
.caffe{color:#473523;}
.caffe-cream{color:#b68d3d;}
.espresso{color:#2c1901;}
.caramel{color:#ab671f;}
.chocolate{color:#290200;}
.black-pepper{color:#444334;}
.pepper-lite{color:#8d8a72;}
.lipstick{color:#c20c0c;}
li ul,li ol{margin:0 1.5em;}
ul,ol{margin:0 1.5em 1.5em;}
dl{margin:0 0 1.5em;}
dl dd{margin-left:1.5em;}
a{color:#1a1c0d;text-decoration:none;}
a:hover{text-decoration:underline;}
table{margin-bottom:1.5em;border-collapse:collapse;}
tr,th,td{height:18px;margin:0;padding:0 1.5em 0 1em;}
caption{text-align:center;font-family:Georgia, serif;}
abbr,acronym{border-bottom:1px dotted #000;}
address{margin-top:1.5em;font-style:italic;}
del{color:#000;}
blockquote{
	font:1.2em/1.5em Cambria,Georgia,Times,"Times New Roman",serif;
	padding:20px 10px 10px 10px;
	color:#5B6B3C;
	background-color:#F0F2E7;
	margin-top:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	}
blockquote > *:first-child:before{
	content:"\201C";
	font-size:3.7em;
	font-family:georgia,serif;
	color:#5B6B3C;
	line-height:0;
	text-shadow:white 0px 2px 2px;
	}
strong{font-weight:bold;}
pre,code{white-space:pre;margin:1.5em 0;}
pre,code,tt{font:1em monospace;line-height:1.5;}
tt{display:block;margin:1.5em 0;}
hr{margin-bottom:1.5em;}
.tc{text-align:center;}
.tr{text-align:right;}
.tl{text-align:left;}
.indent{text-indent:1.5em;}
.open{font-variant:small-caps;}
p.break{text-align:center;text-indent:0;line-height:0;}
p.zero{margin:0;padding:0;}
p.one{color:#111;padding:0 1em 1em;}
p img.right10{float:right;margin:0.833em;}
.oldbook{font-family:"Book Antiqua","Warnock Pro","Goudy Old Style","Palatino",Georgia,serif;}
.note{font-family:Georgia, "Times New Roman", Times, serif;font-style:italic;font-size:0.9em;color:#333;margin:0.1em;}
.mono{font-family:"Courier New", Courier, monospace;}
h1,h2,h3,h4,h5,h6{font-family:'PTSansNarrowBold',"Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans-serif;}
dl dt,th,dfn,.b{font-weight:700;}
tfoot,em,dfn,.i{font-style:italic;}
.announce p,
.credits p{font-size:.9em;}
.announce h1{margin-top:37px;}
.announce a{color:white;}
.articleroll .title a{font:1.25em/1.5em 'PTSansNarrowBold',"Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans-serif;}
.head ul,
.head li{
	font:1em/1.5em 'PTSansNarrowBold',"Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans-serif;
	text-transform:uppercase;
	}
.foot a{font:.8em/1.5em 'PTSansNarrowBold',"Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans-serif;}
.languageswitcher a{font:.8em/1.5em 'PTSansNarrowBold',"Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans-serif;}
.caps{font-family:'PTSansNarrowBold',"Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans-serif;text-transform:uppercase;}
/* TASTE THE WASTE */
.head{
	padding-top:29px;
	height:37px;
	background-color:#1a1c0d;
	}
.head ul, .head li{
	display:inline;
	padding:0;
	margin:0;
	position:relative;
	z-index:37;
	}
.head li a{
	vertical-align:0px;
	padding:8px 10px 15px 10px;
	color:white;
	}
.head li a.active,
.head ul.main li a:hover,
.head li.has_sub:hover a{
	color:black;
	background-color:white;
	}
.head li a.active{
	background-color:#f5f6ec;
	}
.head ul.main{
	margin-left:18px;
	}
.head ul.main ul.sub{
	display:none;
	position: absolute;
	left: 0;
	top: 30px;
	background-color: white;
	padding:15px 10px 15px 0;
	}
.head ul.main ul.sub a{
	color:black;
	}
.head ul.main ul.sub li{
	}
.head li.has_sub:hover ul.sub{
	display: inherit;
	}
.head div.social{
	display: inline;
	margin-left:10px;
	}
.head div.social a{
	margin-right:3px;
	}
.head div.login{
	text-align:right;
	margin-top:-6px;
	}
.head div.login li a{
	padding:8px 0 15px 10px;
	}
.head div.login li a.active{
	padding-right:10px;
	}
.page{
	margin-top:37px;
	min-height:600px;
	}
.content a,
.announce a{
	background-color:#EDF3CF;
	color:black;
	text-shadow:white 0px 1px 1px;
/* 	text-decoration:underline; */
	border-bottom:1px solid black;
	padding:1px 3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	}
.announce a,
table.press a{
	background-color:#5B6B3C;
	color:white;
	border-bottom-color:white;
	text-shadow:black 0px 1px 1px;
	}
.content a:hover{
	background-color:#5B6B3C;
	color:white;
	text-shadow:black 0px 1px 1px;
}
.announce a:hover,
table.press a:hover{
	background-color:#EDF3CF;
	color:black;
	text-shadow:white 0px 1px 1px;
}
.announce .right{
	text-align:right;
	}
.foot{
	margin-top:88px;
	padding:10px 0;
	display:block;
	background-color:#1a1c0d;
	text-align:right;
	-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px;
	-webkit-border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	}
.foot a{
	color:white;
	margin-right:13px;
	}
.embeddcomments{
	margin:0 0 0 0;
	padding:10px;
	background-color:#F0F2E7;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius: 10px;
	}
.announce{
	margin-top:2px;
	padding:17px 0;
	background-color:black;
	color:white;
	-moz-border-radius-bottomleft:10px;
	-moz-border-radius-bottomright:10px;
	-webkit-border-bottom-left-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	}
.lightmast {
	background-color: #ECF3CF;
	color: black;
	}
.blogroll ul{
/* 	border-top:1px dotted black; */
	}
.blogroll > ul,
.blogroll > li,
.imageroll > ul,
.imageroll > li{
	list-style:none;
	margin:0;
	padding:0;
	}
.blogroll li{
	padding-bottom:13px;
	border-top:1px dotted black;
	}
/*
.blogroll a{
	background-color:#5B6B3C;
	color:white;
	padding:1px 4px;
	}
*/
.blogroll img{
	width:310px;
	}
.articleroll div.wrap{
	width:274px;
	height:166px;
	overflow:hidden;
	background-position:center;
	background-color:black;
	background-repeat:no-repeat;
	float:left;
	position: relative;
	}
.clear + div.wrap{
	margin:0 2px 2px 0;
	}
.articleroll a{
	z-index: 37;
	position: relative;
}
.articleroll div.title{
	width:274px;
	height:31px;
/* 	margin-top:137px; */
	background-color:#1a1c0d;
	padding:0 4px;
	}
.articleroll div.title a{
	color:white;
	}
.articleroll a img{
	width:274px;
	height:137px;
	margin:0;
	padding:0;
	}
.articleroll div.wrap:hover div.title{
	background-color:#EDF3CF;
	}
.articleroll div.wrap:hover div.title a{
	color:black;
	}
.articleroll div.textPreview{
	position: absolute;
	width: 100%;
	height: 80%;
	top: 13%;
	left: 0;
	z-index: 10;
}
	.articleroll div.textPreview p{
		padding: 20px 10px 10px 10px;
		text-align: center;
		font-size: .9em;
		font-weight: bold;
	}
.content{
	}
.content li{clear:both;}
hr{
	border:none;
	margin:37px 0;
	border-bottom:1px dotted black;
	}

.backend{
	background-color:#F0F2E7;
	color:black;
	text-shadow:white 0px 1px 1px;
	padding-top:37px;
	}
.backend input.ttwLogin{
	display:block;
	width:290px;
	height:20px;
	padding:10px 10px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius: 3px;
	background-color:white;
	color:black;
	border:none;
	font-size:1.1em;
	}
input.ttwLoginButton{
	width:150px;
	height:20px;
	margin-top:10px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius: 3px;
	border:none;
	background-color:#5B6B3C;
	color:white;
	text-shadow:black 0px 1px 1px;
	cursor:pointer;
	}
select.ttwSelect{
	width:350px;
	height:40px;
	margin-top:10px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius: 3px;
	border:none;
	background-color:#EDF3CF;
	color:black;
	text-shadow:white 0px 1px 1px;
	cursor:pointer;
	}
input.ttwBig{
	display:block;
	width:530px;
	height:20px;
	padding:10px 10px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius: 3px;
	background-color:#EDF3CF;
	color:black;
	border:none;
	font-size:1.1em;
	}
textarea.ttwTextTeaser{
	display:block;
	width:530px;
	height:60px;
	padding:10px 10px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius: 3px;
	background-color:#EDF3CF;
	color:black;
	border:none;
	font-size:.9em;
	}
textarea.ttwTextContent{
	display:block;
	width:530px;
	height:530px;
	padding:10px 10px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius: 3px;
	background-color:#EDF3CF;
	color:black;
	border:none;
	font-size:.9em;
	}
textarea.ttwTextContent480{
	display:block;
	width:450px;
	height:237px;
	padding:10px 10px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius: 3px;
	background-color:#EDF3CF;
	color:black;
	border:none;
	font-size:.9em;
	}
.backend label{
	padding-left:10px;
	color:#5B6B3C;
	text-shadow:white 0px 1px 1px;
	font-size:.9em;
	}
.content label,
.page label{
	padding-left:10px;
	color:black;
	font-size:.9em;
	}
.tagroll{
	line-height:1.8em;
	}
.tagroll a.active{
	background-color:#5B6B3C;
	color:white;
	text-shadow:black 0px 1px 1px;
	}
.caption{
	font-size:.9em;
	}
/* START */
.keyvisual{
	background-image:url(/media/start/ttw-visual.jpg);
	background-repeat:no-repeat;
	background-position:70% center;
	}
.masthead{
	height:365px;
	padding: 0;
	margin-top: 2px;
	}
ul.partners{
	margin: 10px 0 0 0;
}
	ul.partners li{
		display: inline-block;
		border: none;
		padding: 0;
		margin-right: 2px
	}
	ul.partners li.partnerNoSpace{
		margin: 0;
	}
	ul.partners a{
		border: none;
		background: none;
		padding: 0;
		margin: 0;
	}
	ul.partners img{
		width: inherit;
	}
.sociallinks{
	text-align:left;
	opacity:.44;
	}
	.sociallinks:hover{
		opacity:1;
		}
	.sociallinks h2{
		color:white;
		}
	.sociallinks h3{
		display:inline;
		padding:0 0 0 10px;
		}
	.sociallinks img{
		margin-bottom:-5px;
		vertical-align: middle;
		}
	.sociallinks a{
		opacity:.88;
		display:block;
		margin-bottom:3px;
		text-decoration:none;
		background-color:#5B6B3C;
		}
	.sociallinks a:hover{ opacity:1; }
	.sociallinks .partnerlinks{ padding:5px 0; }
/* LANGUAGE */
.languageswitcher{
	position:absolute;
	top:3px;
	margin-left:11px;
	width:228px;
	font-size:1.272727273em; /* 11/14 */
	}
.languageswitcher a{
	padding:6px 0 2px 0;
	margin-right:7px;
	color:#EDF3CF;
	}
.languageswitcher a.active{
	color:white;
	background-color:white;
	color:black;
	text-shadow:white 0px 1px 1px;
/* 	text-decoration:underline; */
	border-bottom:1px solid black;
	padding:1px 3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	}
/* FILM */
.trailerspot{
	padding-bottom: 0;
}
table.filmcredits,
table.press{
	width:100%;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius: 3px;
	border:none;
	background-color:#EDF3CF;
	padding:30px 10px;
	color:black;
	font-size:.9em;
	}
	table.press{ background-color:#1a1c0d; color: white; }
	table.filmcredits tr,
	table.press tr{ margin: 3px 0; border-bottom: 1px solid #5B6B3C; }
	table.filmcredits td,
	table.press td{ padding: 5px; vertical-align: top; }
	table.filmcredits tr.last,
	table.press tr.last{ border-bottom: none; }
	table.filmcredits td.caption,
	table.press td.caption{ width: 110px; }
ul.langTrailer{
	margin-left: 0;
	margin-bottom: -1px;
	margin-top: 1.5em;
}
	ul.langTrailer li{
		display: inline;
		margin-right: 3px;
	}
	ul.langTrailer li a.active{
		background-color:#EDF3CF;
		color:black;
		text-shadow:white 0px 1px 1px;
	}
	.invisible{
		display: none;
		width: 0;
		height: 0;
	}
div.productionlogos{
	position: absolute;
	margin-top: -9px;
	margin-left: 357px;
	}
div.productionlogos a{
	display: inline;
	border: none;
	padding: 0;
	margin: 0;
	background: none;
	}
div.productionlogos a.right{
	float: right;
	}
div.filmSide{
	margin-top: 75px;
}
ul.buyMovie{
	list-style-type: none;
	margin: 0;
	padding: 15px 10px;
	background-color: #5B6B3C;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius: 3px;
}
	ul.buyMovie > li{
		margin-bottom: 10px;
	}
	ul.buyMovie > li.space{
		margin-top: 22px;
	}
	ul.buyMovie p{
		color: white;
	}
		ul.buyMovie p > strong{
			font-family:'PTSansNarrowBold',"Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans-serif;
			margin-right: 5px;
		}
	ul.buyMovie ul{
		list-style-type: none;
		margin: 0;
		padding: 0;
	}
		ul.buyMovie ul li a{
			display: block;
			background-color: #1a1c0b;
			border-bottom-color: white;
			color: white;
			text-shadow: none;
			text-align: center;
			margin-bottom: 2px;
		}
			ul.buyMovie ul li a:hover{
				background-color: #EDF3CF;
				color: black;
				text-shadow: none;
			}
	ul.buyMovie img.makeAsButton{
		cursor: pointer;
	}
		ul.buyMovie img.makeAsButton:hover{
			opacity: .9;
		}
.filmcreditsToggle a{
	background-color: #5B6B3C;
	border-bottom-color: white;
	color: white;
	text-shadow: none;
}
/* BLOG */
.blogfoot{
	margin-top:37px;
	font-size:.9em;
	}
.bloghead{
	background-color:#5B6B3C;
	}
#loading_tag_cloud{
	display:none;
	}
.tagcloud{ font:.8em/2em 'PTSansNarrowBold',"Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans-serif; }
	.tagcloud ul,
	.tagcloud li{
		padding:0;
		margin:0;
		}
	.tagcloud ul{
		padding: 10px;
		background-color:#F0F2E7;
		-moz-border-radius:10px;
		-webkit-border-radius:10px;
		border-radius: 10px;
		}
	.tagcloud a{
		background-color:transparent;
		text-decoration:none;
		color:#5B6B3C;
		border-bottom:1px solid white;
		}
	.tagcloud a:hover{
		border-bottom-color:#5B6B3C;
		}
.buttonmode,
a.buttonmode{
	padding:10px 18px;
	}
	span.buttonmode{
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		border-radius:3px;
		background-color:#5B6B3C;
		color:white;
		text-shadow:black 0px 1px 1px;
		}
#posts img{
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	padding: 3px;
	margin: 0 20px 10px 0;
	background-color:#EDF3CF;
	}
.search{
	text-align:right;
	background-color:#F0F2E7;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	margin-bottom:10px;
	}
	.search input{
		margin:10px;
		}
	.search input[type=text]{
		width:190px;
		height:20px;
		padding:10px 10px;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		border-radius:3px;
		background-color:white;
		color:black;
		border:none;
		font-size:1.1em;
		}
	.search input[type=submit]{
		width:100px;
		height:20px;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		border-radius:3px;
		border:none;
		background-color:#5B6B3C;
		color:white;
		text-shadow:black 0px 1px 1px;
		cursor:pointer;
		}
.latestheadlines{
	background-color:#EDF3CF;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	margin-bottom:10px;
	font:1.1em/1.5em 'PTSansNarrowBold',"Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans-serif;
	}
	.latestheadlines h2,
	.latestcomments h2{
		margin: 10px 0 0 13px;
	}
	.latestheadlines ul{
		margin:0;
		padding:10px;
		overflow: hidden;
		white-space: nowrap;
		}
	.latestheadlines li{
		list-style: none;
		margin-bottom: 5px;
		}
	.latestheadlines a{
		background-color:transparent;
		text-decoration:none;
		color:#5B6B3C;
		border-bottom:1px solid white;
		}
	.latestheadlines a:hover{
		border-bottom-color:#5B6B3C;
		}
.latestcomments{
	background-color:#F0F2E7;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	margin-top:10px;
	font-size:.9em;
	}
	.latestcomments a{
		background-color: white;
		}
	.latestcomments #recentcomments{
		padding:10px;
		}
	.latestcomments .dsq-widget-meta{
		font-size: .9em;
		white-space: pre-wrap; /* css-3 */
		white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
		white-space: -pre-wrap; /* Opera 4-6 */
		white-space: -o-pre-wrap; /* Opera 7 */
		word-wrap: break-word; /* Internet Explorer 5. */
		}
/* PRESS */
.pressSection .languageSelector{
	text-align: right;
	font-size: .9em;
	}
	.pressSection .languageSelector input[type=radio]{
		margin-left: 10px;
		}
.pressSection ul{
	list-style-type: none;
	margin: 0;
	border-bottom: 1px solid black;
	}
	.pressSection a{
		background-color:#5B6B3C;
		color:white;
		border-bottom-color:white;
		text-shadow:black 0px 1px 1px;
		}
		.pressSection a:hover{
			background-color:#EDF3CF;
			color:black;
			text-shadow:white 0px 1px 1px;
			}
	.pressSection ul.pressList a{
		padding: 0 6px;
		}
	.pressSection ul.pressList > li.cat{
		}
		.pressSection ul.pressList > li.cat > div.header{
			position: relative;
			padding: 20px 0 5px 0;
			padding-left: 38px;
			border-top: 1px solid black;
			}
		.pressSection ul.pressList > li.cat > div.header.active > div.marker{
			position: absolute;
			left: 0;
			top: 1px;
			width: 8px;
			height: 98%;
			background-color: #5B6B3C;
			}
		.pressSection ul.pressList > li.cat > div.header.active{
			border-bottom: 1px solid black;
			background-color: #ECF3CF;
			color: #5B6B3C;
			border-color: #5B6B3C;
			}
		.pressSection ul.pressList > li.cat > div.header > h3{
			display: inline-block;
			margin-right: 10px;
/* 			margin-bottom: 0; */
			}
		.pressSection ul.pressList > li.cat > div.header > span{
			font-size: .9em;
			}
		.pressSection ul.pressList > li.cat > div.header > div.pressToggle{
			position: absolute;
			top: 20px;
			right: 37px;
			width: 70px;
			text-align: center;
			}
		.pressSection ul.pressItems{
/* 			display: none; */
			margin-left: 18px;
			margin-top: 10px;
			padding-bottom: 37px;
			border-bottom: 3px solid #5B6B3C;
			}
		.pressSection ul.pressItems li{
			padding: 9px 0;
			padding-left: 20px;
			}
			.pressSection ul.pressItems li.even{ background-color: #f5f9e7; }
			.pressSection ul.pressItems li.off{ background-color: #5B6B3C; }
		.pressSection ul.pressItems div{
			display: inline-block;
			vertical-align: middle;
			}
			.pressSection ul.pressItems div.title{ width: 320px; }
			.pressSection ul.pressItems div.title h3{ display: inline; }
			.pressSection ul.pressItems div.desc{ width: 270px; font-size: .9em }
			.pressSection ul.pressItems div.lang{ width: 161px; text-align: center; font-size: .9em }
			.pressSection ul.pressItems div.icon{ width: 16px; height: 16px; margin: 0 19px; }
			.pressSection ul.pressItems div.icnDatei{ background-image: url(/media/icon/download.png); }
			.pressSection ul.pressItems div.icnLink{ background-image: url(/media/icon/link.png); }
			.pressSection ul.pressItems div.lnk{ width: 70px; text-align: center; }
/* DISQUS */
/* BANNER */
img[rel=bannerSelectorButton]{
	padding: 10px;
	}
img[rel=bannerSelectorButton]:hover{
	cursor: pointer;
	padding: 9px;
	border: 1px dotted #5B6B3C;
	background-color: #EDF3CF;
	}
/* HIDE */
a.disabled{ background-color: transparent; border: none; }
/* GOOGLE SEARCH */
.googlesearch,
.gsc-control-cse{
	background-color:#F0F2E7;
	}
.googlesearch input[type=submit]{
		width:100px;
		height:20px;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		border-radius:3px;
		border:none;
		background-color:#5B6B3C;
		color:white;
		text-shadow:black 0px 1px 1px;
		cursor:pointer;
		}